body {
    background-color: #E2D3CE;
    font-family: 'Forum', cursive;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
}

::-webkit-input-placeholder {
    color: #0C0B10;
    -webkit-transition: color .3s ease;
    transition: color .3s ease;
}
:-moz-placeholder {
    color: #0C0B10;
    transition: color .3s ease;
}
.placeholder {
    color: #0C0B10;
    transition: color .3s ease;
}
:focus{
    color: #000;
}
:focus::-webkit-input-placeholder {
    color: #000;
}
:focus:-moz-placeholder {
    color: #000;
}
:focus:-moz-placeholder {
    color: #000;
}
:focus:-ms-input-placeholder {
    color: #000;
}

.site {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-content: center;
    width: 100%;
    min-height: 100vh;
    color: #000;
    font-size: 16px;
    line-height: 29px;
    overflow: hidden;

    &__centered {
        width: 100%;
        max-width: 1140px;
        padding-right: 16px;
        padding-left: 16px;
        @include blockCentered;
    }
}

.is-mobile {
    @include lg {
        display: none!important;
    }
}

.is-desktop {
    @include tablet {
        display: none!important;
    }
}
